Application: gvSIG desktop - gvSIG bugs #3195
Error en cadena Tasseled cap
02/18/2015 01:18 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Application

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Pone "Tasseled cab", cuando realmente es "Tasseled cap".

History

#1 - 02/18/2015 01:19 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Category set to Application

#2 - 02/18/2015 01:35 PM - Mario Carrera

Como esa traduccién existe varias veces en el properties, y una de ellas esta bien traducida en todos los idiomas, lo mejor seria sustituir en codigo las

claves

tasseledcab y tasseledcap

por

tasseled_cap

que es la que esta bien en todos los idiomas (asi también nos quitamos la de tasseledcab para no llevar a confusién).

#3 - 03/04/2015 11:01 AM - Alvaro Anguix

- Assignee set to Francisco Diaz Carsi

#4 - 03/05/2015 12:54 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#5 - 03/05/2015 06:15 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#6 - 04/07/2015 12:03 PM - Alvaro Anguix

- Status changed from Fixed to Closed
